.error-404 {
	text-align: center;
	background: #fff5e8;
	padding: 50px 0 70px;
}
.err-line {
	color: #fff;
	font-size: 40px;
	position: relative;
	font-family: 'UTM-AvoBold';
	max-width: 440px;
	margin: auto;
	display: none;
	border-bottom: 2px solid #755906;
}
.err-line span {
	top: 11px;
	padding: 0 5px;
	position: relative;
	background: #fff5e8;
	}

.err-number {
	color: var(--color-main);
	font-size: 100px;
	-webkit-text-stroke-width: 2px;
	-webkit-text-stroke-color: #705400;
	font-family: 'UTM-AvoBold';
	line-height: 1.5em;
}

.err-title {
	font-size: 40px;
	font-weight: 700;
	line-height: 1.5em;
	color: var(--main-color);
	text-transform: capitalize;
}

.err-txt {
	font-size: 18px;
	max-width: 620px;
	margin: auto;
	color: #6e4217;
	margin-bottom: 10px;
}

.err-search {
	margin: auto;
	max-width: 620px;
}